library "db_ido_pgsql"

object IdoPgsqlConnection "ido-pgsql" {
    user = "icinga2",
    password = "${node.metadata['postgresql']['roles']['icinga2']['password']}",
    host = "localhost",
    database = "icinga2"
}
